#sectionBanner {background-repeat:no-repeat;background-position:top center;}
#sectionBanner .centralizar {height:100%;align-items: center;}
#sectionBanner .divImagem {width: 100%;}
#sectionBanner .divImagem img {width: 100%;max-width: min-content;height: auto;aspect-ratio: auto 347/452;}
@media screen and (max-width:999px){
	#sectionBanner {margin-top:90px;}
	#sectionBanner .centralizar {flex-direction:column;max-width:915px;}
	#sectionBanner .divImagem {padding:50px 0;width:100%;display:flex;justify-content:center;}
	#sectionBanner .divFormulario {width:100vw;}
}
@media screen and (max-width:720px){
	#sectionBanner .divImagem {display:none;}
	#sectionBanner .formOrcamento {padding-top:0;}
	#sectionBanner .formOrcamento .titulo br {display:none;}
	#sectionBanner .divHeaderMobile {width:100vw;}
	.divHeaderMobile {text-align:center;background-color:#022eb3;width:100vw;transform: translateX(-30px);padding:30px !important;margin-bottom:30px}
	.divHeaderMobile h1 {color: #FFF;font-weight: 800;font-size:38px;margin-bottom:15px;}
	.divHeaderMobile h1 span {color:#fec02a;}
	.divHeaderMobile p {font-size:18px;color:#FFF;font-weight:500;}
	.divHeaderMobile p b {font-weight:800;}
}
@media screen and (min-width:721px){
	#sectionBanner .divImagem {display:flex;}
	.divHeaderMobile {display:none;}
}
@media screen and (min-width:376px) and (max-width:720px){
	.divHeaderMobile {transform: translateX(-55px);}
}
@media screen and (min-width:1000px){
	#sectionBanner {height: 559px;background-color:#000933;}
	#sectionBanner .centralizar {max-width:915px;justify-content:space-between;}
	#sectionBanner .divFormulario {max-width: 47.651%;width: 100%;align-self: flex-start;margin-top: 50px;}
	#sectionBanner .divImagem {max-width: 37.925%;}
	#sectionBanner .divHeaderConsorcio {margin-bottom:10px}
}


/******************************/

#sectionVideo img {aspect-ratio: auto 683/434;width: 100%;height: auto;max-width: min-content;}
#sectionVideo .divImagem {width: 100%;}
#sectionVideo .divImagem a {position:relative;display:flex;border-radius:10px;overflow:hidden;}
#sectionVideo .divImagem .videoPlay {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
#sectionVideo .divTexto {width: 100%;display:flex;flex-direction:column;justify-content:center;padding-top:35px;}
#sectionVideo .divTexto h2 {font-size: 30px;font-weight: 600;color: #0130b4;line-height: 1.2;margin-bottom: 24px;}
#sectionVideo .divTexto h2 b {font-weight: 800;}
#sectionVideo .divTexto p {font-size: 16px;font-weight: 500;color: #949494;line-height: 1.5;}
#sectionVideo .divTexto a {max-width:335px;margin-top: 36px;height: 60px;border-radius: 10px;background-color:#012fb4;color: #FFF !important;}
@media screen and (max-width:999px){
	#sectionVideo {margin-top:75px;}
	#sectionVideo .centralizar {flex-direction:column-reverse;}
	#sectionVideo .divTexto {text-align:center;}
	#sectionVideo .divTexto a {padding:0 10px;margin-left: auto;margin-right: auto;}
	#sectionVideo .divImagem {max-width:fit-content;margin-left:auto;margin-right:auto;}
}
@media screen and (min-width:1000px){
	#sectionVideo {margin-top:200px;}
    #sectionVideo .centralizar {justify-content:space-between;max-width:1070px;}
    #sectionVideo .divImagem {max-width: 50.971%;}
	#sectionVideo .divImagem .videoPlay {opacity:.7;transition:opacity .3s ease-in-out;}
	#sectionVideo .divImagem a:hover .videoPlay {opacity:1;}
    #sectionVideo .divTexto {max-width: 41.122%;}
	#sectionVideo .divTexto a:hover {background-color:#012388;}
	
}

/******************************/

#sectionPitch {background-color:#f5f5f5;}
#sectionPitch h2 {font-size: 30px;font-weight: 600;color: #0130b4;line-height: 1.2;width:100%;}
#sectionPitch h2 b {font-weight: 800;}
#sectionPitch .centralizar {flex-wrap:wrap;}
#sectionPitch .divHeader {width:100%;margin-bottom: 72px;text-align: center;}
#sectionPitch .divGrid {display:flex;flex-wrap:wrap;width:100%;}
#sectionPitch .cardDiferencial {width:100%;}
#sectionPitch .cardImagem img {aspect-ratio:auto 1/1;width: 100%;height: auto;max-width: min-content;}
#sectionPitch .cardNome {font-weight: 800;font-size: 20px;color: #012fb4;line-height: 1;margin: 21px 0 10px 0;}
#sectionPitch .cardTexto {font-size: 16px;font-weight: 500;color: #949494;line-height: 1.65;}
#sectionPitch .botoes {display:flex;justify-content:center;width:100%;}
#sectionPitch .botoes .botao {max-width:395px;height:60px;border-radius:50px;}
@media screen and (max-width:999px){
	#sectionPitch {margin-top:60px;padding:60px 0;}
}
@media screen and (max-width:699px){
	#sectionPitch .divGrid {text-align:center;}
	#sectionPitch .cardNome br {display:none;}
	#sectionPitch .cardDiferencial:nth-child(n+2) {margin-top:50px;}
}
@media screen and (min-width:700px) and (max-width:999px){
	#sectionPitch .cardDiferencial {max-width:30%;margin-right: 4.91%;}
	#sectionPitch .cardDiferencial:nth-child(3n) {margin-right:0;}
	#sectionPitch .cardDiferencial:nth-child(n+4) {margin-top: 6%;}
}
@media screen and (min-width:1000px){
	#sectionPitch {margin-top: 100px;padding: 100px 0;}
	#sectionPitch .centralizar {max-width:1070px;}
	#sectionPitch .cardDiferencial {max-width: 20.561%;margin-right: 5.91%;}
	#sectionPitch .cardDiferencial:nth-child(4n) {margin-right:0;}
	#sectionPitch .cardDiferencial:nth-child(n+5) {margin-top: 6%;}
	#sectionPitch .botoes {margin-top:130px;}
	#sectionPitch .botoes .botao {}
}


/******************************/

#sectionCta1 {background-color:#fdc02a;}
#sectionCta1 .centralizar {flex-direction:column;align-items:center;}
#sectionCta1 h2 {font-weight:800;color:#0130b4;font-size:30px;margin-bottom:8px;}
#sectionCta1 p {font-weight:500;color:#0130b4;font-size:24px;}
#sectionCta1 p b {font-weight:800;}
#sectionCta1 a {max-width:335px;height: 60px;border-radius: 10px;background-color:#012fb4;color: #FFF !important;margin: 36px auto 0 auto;}
@media screen and (max-width:999px){
	#sectionCta1 {padding:65px 0;}
	#sectionCta1 .centralizar {text-align:center;}
}
@media screen and (min-width:1000px){
	#sectionCta1 {padding:100px 0 100px 0;}
	#sectionCta1 a:hover {background-color:#012388;}
}


/******************************/

#sectionComoFunciona {padding:100px 0;}
#sectionComoFunciona .centralizar {flex-direction:column;}
#sectionComoFunciona .divHeader {text-align:center;}
#sectionComoFunciona h2 {font-weight:500;color:#0130b4;font-size:30px;margin-bottom:8px;}
#sectionComoFunciona h2 b{font-weight:800;}
#sectionComoFunciona .divCards {display:flex;}
#sectionComoFunciona .divCard {width:100%;}
#sectionComoFunciona .divCard:nth-child(-n+2) {position: relative;}
#sectionComoFunciona .divCard:nth-child(-n+2):after {content:'';background-image:url(/site/images/sectionComoFuncionaArrow.png);background-repeat:no-repeat;background-size:68px 33px;width:68px;height:33px;display: block;}
#sectionComoFunciona figure {display: flex;justify-content: center;}
#sectionComoFunciona figure img {width: 100%;max-width: min-content;height: auto;}
#sectionComoFunciona .imagemCaptacao {aspect-ratio: auto 192/223;}
#sectionComoFunciona .imagemConversao {aspect-ratio: auto 172/223;}
#sectionComoFunciona .imagemCredito {aspect-ratio: auto 3/5;}
#sectionComoFunciona h3 {color: #0130b4;font-size: 26px;font-weight: 800;margin-top: 51px;}
#sectionComoFunciona p {font-size: 16px;font-weight: 500;color: #8e8e8e;line-height: 1.4;margin-top: 21px;}
@media screen and (max-width:899px){
	#sectionComoFunciona {padding:60px 0;}
	#sectionComoFunciona .divCards {flex-direction:column;margin-top:50px;}
	#sectionComoFunciona .divCard {text-align:center;}
	#sectionComoFunciona .divCard:nth-child(-n+2) {padding-bottom: 160px;}
	#sectionComoFunciona .divCard:nth-child(-n+2):after {left:50%;bottom:0;position: absolute;transform: rotate(90deg) translateY(100%) translateX(-100%);}
}
@media screen and (min-width:900px){
	#sectionComoFunciona {padding:100px 0;}
	#sectionComoFunciona .divCards {margin-top:50px;}
	#sectionComoFunciona .divCard {max-width: 22.449%;text-align: center;display: flex;flex-direction: column;}
	#sectionComoFunciona .divCard:nth-child(-n+2):after {top: 180px;position: absolute;right: 0;transform: translateX( calc(100% + 50px) );}
	#sectionComoFunciona .divCard:nth-child(-n+2) {margin-right: 160px;}
	#sectionComoFunciona .centralizar {max-width:980px;}
	#sectionComoFunciona figure {min-height: 283px;align-items: flex-end;}
}


/******************************/

#sectionSobre {background-color:#012fb4;}
#sectionSobre .divTexto {width:100%;}
#sectionSobre .divTexto h2 {font-size:30px;font-weight:600;color:#fdc02a;line-height:1.2;}
#sectionSobre .divTexto h2 b {font-weight:800;}
#sectionSobre .divTexto p {font-size:16px;font-weight:500;color:#fff;line-height:1.45;margin-top:20px;}
#sectionSobre .divTexto ul {margin-top:35px;}
#sectionSobre .divTexto li {font-size:18px;font-weight:800;color:#FFF;display:flex;align-items:center;}
#sectionSobre .divTexto li:nth-child(n+2) {margin-top:20px}
#sectionSobre .divTexto a {margin-top:40px;height:60px;max-width:250px;font-size:16px;font-weight:800}
#sectionSobre .divTexto .icoSvg,
#sectionSobre .divTexto .icoSvg svg {width:22px;height:20px;}
#sectionSobre .divTexto .icoSvg {margin-right:20px;}
#sectionSobre .divTexto .icoSvg path {fill:#fec02a;}
#sectionSobre .divCards {width:100%;display:flex;flex-wrap:wrap;}
#sectionSobre .divCard {width:100%;background-color:#01289c;padding:70px 60px;border-radius:10px;text-align:center;box-shadow:0px 0px 15px rgba(0,0,0,.1);}
#sectionSobre .divCard .titulo {font-size:20px;font-weight:800;color:#fdc02a;margin-bottom:15px}
#sectionSobre .divCard .texto {font-size:16px;font-weight:500;color:#FFF;line-height:1.45;}
#sectionSobre .divCard .texto b {font-weight:800;}
@media screen and (max-width:999px){
	#sectionSobre {padding: 60px 0 80px 0;text-align:center;}
	#sectionSobre .centralizar {flex-direction:column;}
	#sectionSobre .divTexto li {justify-content:center;}
	#sectionSobre .divTexto a {margin:40px auto 80px;}
}
@media screen and (max-width:549px){
	#sectionSobre .divCard:nth-child(n+2) {margin-top:50px;}
}
@media screen and (min-width:550px) and (max-width:999px) {
	#sectionSobre .divCards {justify-content:space-between;}
	#sectionSobre .divCard {max-width:48%;}
	#sectionSobre .divCard:nth-child(n+3) {margin-top:50px;}
	
}
@media screen and (min-width:1000px){
	#sectionSobre {padding:100px 0;}
	#sectionSobre .centralizar {max-width:1150px;justify-content: space-between;}
	#sectionSobre .divTexto {max-width: 24.348%;}
	#sectionSobre .divCards {max-width: 67.827%;justify-content: space-between;}
	#sectionSobre .divCard {max-width: 48.719%;}
	#sectionSobre .divCard:nth-child(n+3) {margin-top:20px}
}


/******************************/

#sectionDiferencial {background-color:#f5f5f5;}
#sectionDiferencial h2 {font-weight:500;color:#0130b4;font-size:30px;margin-bottom:8px;}
#sectionDiferencial h2 b{font-weight:800;}
#sectionDiferencial .centralizar  {flex-direction:column;}
#sectionDiferencial .divHeader {text-align:center;}
#sectionDiferencial .divCards {width:100%;display:flex;flex-wrap:wrap;justify-content: space-between;}
#sectionDiferencial .divCard img {border-radius: 20px;width: 100%;max-width: min-content;height: auto;aspect-ratio: auto 21/10;}
#sectionDiferencial .divCard .titulo {font-size:26px;font-weight:500;color: #0130b4;line-height: 1.2;margin-top: 46px;}
#sectionDiferencial .divCard .titulo b {font-weight:800;}
#sectionDiferencial .divCard .texto {font-size: 16px;font-weight: 500;color: #949494;line-height: 1.4;margin-top: 20px;}
@media screen and (max-width:999px){
	#sectionDiferencial {text-align:center;padding: 75px 0;}
	#sectionDiferencial .divCards {margin-top:50px}
}
@media screen and (max-width:699px){
	#sectionDiferencial .divCard:nth-child(n+2) {margin-top:50px;}
}
@media screen and (min-width:700px){
	#sectionDiferencial .divCard {max-width: 48%;}
	#sectionDiferencial .divCard:nth-child(n+3) {margin-top: 67px;}
}
@media screen and (min-width:1000px){
	#sectionDiferencial {padding: 150px 0;}
	#sectionDiferencial .divCard {max-width: 45.653%;}
	#sectionDiferencial .centralizar {max-width:1150px;}
	#sectionDiferencial .divCard:nth-child(-n+2) {margin-top: 117px;}
}


/******************************/

#sectionNumeros h2 {font-weight:500;color:#0130b4;font-size:30px;margin-bottom:8px;}
#sectionNumeros h2 b{font-weight:800;}
#sectionNumeros .centralizar{flex-direction:column;}
#sectionNumeros .divHeader {text-align:center;}
#sectionNumeros .divCards {width:100%;display:flex;flex-wrap:wrap;margin-top: 62px;}
#sectionNumeros .divCard {width:100%;background-color:#f5f5f5;border:2px solid #e9ebf2;border-radius: 15px;display:flex;flex-direction:column;justify-content:center;align-items:center;padding: 40px 0;box-shadow:0px 0px 15px rgba(0,0,0,.05);}
#sectionNumeros .divCard .numero {font-size:24px;font-weight:500;color:#012fb4;text-align:center;}
#sectionNumeros .divCard .numero b {font-size:36px;font-weight:900;}
#sectionNumeros .divCard .titulo {font-size:18px;text-align:center;font-weight:500;color:#8e8e8e;margin-top: 11px;}
#sectionNumeros .divCard .titulo b {font-weight:800;}
@media screen and (max-width:999px){
	#sectionNumeros {padding: 75px 0;}
}
@media screen and (max-width:374px){
	#sectionNumeros .divCard:nth-child(n+2) {margin-top:20px}
}
@media screen and (min-width:375px) and  (max-width:549px){
	#sectionNumeros .divCard .numero {font-size:22px;}
	#sectionNumeros .divCard .numero b {font-size:30px;}
}
@media screen and (min-width:375px) and  (max-width:767px){
	#sectionNumeros .divCards {justify-content:space-between}
	#sectionNumeros .divCard {max-width:48%}
	#sectionNumeros .divCard:nth-child(n+3) {margin-top:20px}
}
@media screen and (min-width:768px) and  (max-width:999px){
	#sectionNumeros .divCard {max-width:31%;margin-right: 3.5%;}
	#sectionNumeros .divCard:nth-child(3n) {margin-right:0;}
	#sectionNumeros .divCard:nth-child(n+4) {margin-top:20px}
}
@media screen and (min-width:1000px){
	#sectionNumeros {padding: 136px 0;}
	#sectionNumeros .centralizar {max-width:1150px;}
	#sectionNumeros .divCard {max-width: 22.61%;margin-right: 3.18%;}
	#sectionNumeros .divCard:nth-child(4n) {margin-right:0;}
	#sectionNumeros .divCard:nth-child(n+5) {margin-top:3.18%;}
}


/******************************/

#sectionCta2 {background-image:url(/site/images/sectionCta2Background.webp);background-repeat:no-repeat;background-position:center bottom;}
#sectionCta2 h2 {font-weight:600;color:#012fb4;}
#sectionCta2 p {font-size:20px;font-weight:600;color:#012fb4;line-height: 1.2;margin-top: 15px;}
#sectionCta2 b {font-weight:800;}
#sectionCta2 a {max-width: 360px;height: 60px;background-color: #012fb4;color: #FFF !important;font-weight: 800;margin-top: 30px;}
#sectionCta2 img {display:flex;min-width: min-content;width: 473px;}
#sectionCta2 a .icoSvg,
#sectionCta2 a .icoSvg svg {width:24px;height:24px;}
#sectionCta2 .divTexto {width:100%;}
@media screen and (max-width:999px){
	#sectionCta2 {text-align:center;}
	#sectionCta2 h2 {font-size:31px;}
	#sectionCta2 .centralizar {align-items:center;height:400px;}
	#sectionCta2 .divImagem {display:none;}
	#sectionCta2 a {padding:0 10px;margin-left:auto;margin-right:auto;}
	
}
@media screen and (min-width:1000px){
	#sectionCta2 h2 {font-size:36px;}
	#sectionCta2 .centralizar {max-width:920px;height:457px;justify-content: space-between;}
	#sectionCta2 .divTexto {max-width: 40.761%;align-self: center;}
	#sectionCta2 .divImagem {display: flex;width:100%;max-width: 51.414%;align-items: flex-end;}
	#sectionCta2 a:hover {background-color:#012388;}
}


/******************************/

#sectionAvaliacao h2 {font-size: 30px;font-weight:600;color:#012fb4;}
#sectionAvaliacao h2 b {font-weight:800;}
#sectionAvaliacao .divHeader {text-align:center;}
#sectionAvaliacao .centralizar {flex-direction:column;}
#sectionAvaliacao .nota {display:flex;align-items:center;justify-content:flex-start;}
#sectionAvaliacao .nota .estrelas {display:block;width:155px;height:25px;background-image:url(/site/images/avaliacaoVazia.png);background-repeat:no-repeat;position:relative;}
#sectionAvaliacao .nota .estrelaPreenchimento {display:block;height:25px;background-image:url(/site/images/avaliacaoCheia.png);background-repeat:no-repeat;position:absolute;top:0;left:0;}
#sectionAvaliacao .carrouselAvaliacoes {margin: 71px auto 0;}
#sectionAvaliacao .carrousel .slick-track,
#sectionAvaliacao .carrousel .slick-slide,
#sectionAvaliacao .carrousel .slick-slide > div {display:flex !important;}
#sectionAvaliacao .carrousel .slick-arrow,
#sectionAvaliacao .carrousel .slick-arrow .icoSvg,
#sectionAvaliacao .carrousel .slick-arrow .icoSvg svg {width:40px;height:40px;}
#sectionAvaliacao .carrousel .slick-arrow:before {content:unset;}
#sectionAvaliacao .carrousel .slick-arrow.slick-prev {left:-55px;transform:translate(0, -50%) rotate(180deg);}
#sectionAvaliacao .carrousel .slick-arrow.slick-next {right:-55px;}
#sectionAvaliacao .carrousel .slick-arrow {transition:opacity .3s ease-in-out;cursor:pointer;}
#sectionAvaliacao .carrousel .slick-arrow path {fill:#fec02a;}
#sectionAvaliacao .cardDepoimentoTexto {background-color: #f5f5f5;border-radius: 20px;display:flex !important;flex-direction:column;box-shadow: 4px 4px 15px rgba(0,0,0,.15);}
#sectionAvaliacao .cardDepoimentoTexto .depoimento {font-size: 16px;font-weight: 500;color: #8e8e8e;line-height: 1.8;margin: 20px 0 30px 0;}
#sectionAvaliacao .cardDepoimentoTexto .pessoa {display:flex;align-items:center;}
#sectionAvaliacao .cardDepoimentoTexto .nome {font-size:18px;font-weight:800;color:#012fb4;}
#sectionAvaliacao .cardDepoimentoTexto .cidade {font-size:16px;font-weight:500;color:#8e8e8e;margin-top: 10px;}
#sectionAvaliacao .cardDepoimentoTexto .foto {width: 70px;height: 70px;overflow:hidden;border-radius:50%;margin-right:15px;}
#sectionAvaliacao .cardDepoimentoTexto .foto img {width:100%;height:auto;aspect-ratio: auto 1/1;max-width:min-content;}
@media screen and (max-width:1279px){
	#sectionAvaliacao .slick-dots {bottom:-40px;}
	#sectionAvaliacao .slick-dots li {width: 8px;height: 8px;margin: 0 3px;}
	#sectionAvaliacao .slick-dots li button:before,
	#sectionAvaliacao .slick-dots li.slick-active button:before {content:unset;}
	#sectionAvaliacao .slick-slider .slick-dots button {background-color: #012fb4;border: unset;width: 8px;height: 8px;transition:width .3s ease-in-out;border-radius: 50px;}
	#sectionAvaliacao .slick-slider .slick-dots li.slick-active button {width:24px}
}
@media screen and (max-width:999px){
	#sectionAvaliacao {margin:100px 0 95px 0;}
	#sectionAvaliacao .carrousel {width:100vw;transform:translateX(-30px);}
	#sectionAvaliacao .carrousel .slick-slide > div {padding:20px 10px;}
	#sectionAvaliacao .cardDepoimentoTexto {padding:35px 30px;}
	#sectionAvaliacao .cardDepoimentoTexto .depoimento {}
	#sectionAvaliacao .cardDepoimentoTexto .foto {width:50px;height:50px;}
}
@media screen and (min-width:1000px){
	#sectionAvaliacao {margin:100px 0 95px 0;}
	#sectionAvaliacao .carrousel {width:100%;max-width:1150px;}
	#sectionAvaliacao .carrousel .slick-slide > div {padding: 20px;}
	#sectionAvaliacao .cardDepoimentoTexto {padding:30px;}
	#sectionAvaliacao .carrousel .slick-arrow:hover path {fill:#e9ab16 !important;}
	#sectionAvaliacao .cardDepoimentoTexto .foto + div {width: calc(100% - 85px);}
	#sectionAvaliacao .carrousel:not(.slick-initialized) {display:flex;}
	#sectionAvaliacao .carrousel:not(.slick-initialized) .cardDepoimentoTexto:nth-child(n+4) {display:none !important;}
	#sectionAvaliacao .carrousel:not(.slick-initialized) .cardDepoimentoTexto {max-width:30%;margin-right: 5%;}
	#sectionAvaliacao .carrousel:not(.slick-initialized) .cardDepoimentoTexto:nth-child(3n) {margin-right:0;}
}


/******************************/

#sectionDepoimento {padding:100px 0;background-color:#f5f5f5;}
#sectionDepoimento h2 {font-size: 30px;font-weight:600;color:#012fb4;}
#sectionDepoimento a {text-decoration:none;display:inline-flex !important;flex-direction:column;flex-grow: 1;}
#sectionDepoimento h2 b {font-weight:800;}
#sectionDepoimento .divHeader {text-align:center;}
#sectionDepoimento .centralizar {flex-direction:column;}
#sectionDepoimento .carrousel .slick-track,
#sectionDepoimento .carrousel .slick-slide,
#sectionDepoimento .carrousel .slick-slide > div {display:flex !important;}
#sectionDepoimento .carrousel .slick-arrow,
#sectionDepoimento .carrousel .slick-arrow .icoSvg,
#sectionDepoimento .carrousel .slick-arrow .icoSvg svg {width:40px;height:40px;}
#sectionDepoimento .carrousel .slick-arrow:before {content:unset;}
#sectionDepoimento .carrousel .slick-arrow.slick-prev {left:-55px;transform:translate(0, -50%) rotate(180deg);}
#sectionDepoimento .carrousel .slick-arrow.slick-next {right:-55px;}
#sectionDepoimento .carrousel .slick-arrow {transition:opacity .3s ease-in-out;cursor:pointer;}
#sectionDepoimento .carrousel .slick-arrow path {fill:#fec02a;}
#sectionDepoimento .cardDepoimentoVideo figure {position:relative;display:flex;justify-content:center;align-items:center;border-radius: 15px 15px 0 0;overflow: hidden;}
#sectionDepoimento .cardDepoimentoVideo figure:before {content:'';display:block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(1, 47, 180, 0);transition:background-color .3s ease-in-out;}
#sectionDepoimento .cardDepoimentoVideo figure img {width: 100%;max-width: min-content;height: auto;}
#sectionDepoimento .cardDepoimentoVideo figure img:not(.iconePlay) {aspect-ratio: auto 9/5;}
#sectionDepoimento .cardDepoimentoVideo figure .iconePlay {position:absolute;aspect-ratio: auto 47/34;opacity:0;transition:opacity .3s ease-in-out;}
#sectionDepoimento .cardDepoimentoVideo .divTexto {background-color:#FFF;padding: 30px 45px;border-radius: 0 0 15px 15px;flex-direction: column;display: flex;flex-grow: 1;}
#sectionDepoimento .cardDepoimentoVideo .negocio {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 15px;border-radius:5px;height: 35px;width: fit-content;}
#sectionDepoimento .cardDepoimentoVideo .nome {color:#012fb4;font-size:20px;font-weight:800;margin-top: 19px;}
#sectionDepoimento .cardDepoimentoVideo .empresa {color:#8e8e8e;font-size: 16px;font-weight:500;margin-top: 15px;margin-bottom: auto;}
#sectionDepoimento .cardDepoimentoVideo .botao {max-width:100%;margin-top: 42px;background-color: #012fb4;color: #FFF !important;}
#sectionDepoimento .cardDepoimentoVideo .icoSvg,
#sectionDepoimento .cardDepoimentoVideo .icoSvg svg {width: 17px;height: auto;}
#sectionDepoimento .cardDepoimentoVideo .icoSvg {margin-right:10px;display:flex;align-items:center;justify-content:center;}
#sectionDepoimento .cardDepoimentoVideo .icoSvg path {fill:#012fb4;}
@media screen and (max-width:1279px){
	#sectionDepoimento .slick-dots {bottom:-40px;}
	#sectionDepoimento .slick-dots li {width: 8px;height: 8px;margin: 0 3px;}
	#sectionDepoimento .slick-dots li button:before,
	#sectionDepoimento .slick-dots li.slick-active button:before {content:unset;}
	#sectionDepoimento .slick-slider .slick-dots button {background-color: #012fb4;border: unset;width: 8px;height: 8px;transition:width .3s ease-in-out;border-radius: 50px;}
	#sectionDepoimento .slick-slider .slick-dots li.slick-active button {width:24px}
}
@media screen and (max-width:999px){
	#sectionDepoimento .carrousel {width:100vw;transform:translateX(-30px);}
	#sectionDepoimento .carrousel .slick-slide > div {padding:0 10px;margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:699px){
	#sectionDepoimento .carrousel .slick-slide > div {width:100%;}
	#sectionDepoimento .cardDepoimentoVideo figure img {max-width:100%;}
}
@media screen and (min-width:1000px){
	#sectionDepoimento .carrousel {width:100%;max-width:1150px;margin:auto;}
	#sectionDepoimento .carrousel .slick-slide > div {padding: 20px;}
	#sectionDepoimento .carrousel .slick-arrow:hover path {fill:#e9ab16 !important;}
	#sectionDepoimento .carrousel:not(.slick-initialized) {display:flex;}
	#sectionDepoimento .carrousel:not(.slick-initialized) .cardDepoimentoVideo:nth-child(n+4) {display:none !important;}
	#sectionDepoimento .carrousel:not(.slick-initialized) .cardDepoimentoVideo {max-width:30%;margin-right: 5%;}
	#sectionDepoimento .carrousel:not(.slick-initialized) .cardDepoimentoVideo:nth-child(3n) {margin-right:0;}
	#sectionDepoimento .cardDepoimentoVideo:hover .botao {background-color:#012388;}
	#sectionDepoimento .cardDepoimentoVideo:hover figure:before {background-color: rgba(1, 47, 180, .35);}
	#sectionDepoimento .cardDepoimentoVideo:hover figure .iconePlay {opacity:1;}
}

/******************************/

#sectionProjetos h2 {font-size: 30px;font-weight:600;color:#012fb4;}
#sectionProjetos h2 b {font-weight:800;}
#sectionProjetos .centralizar {flex-direction:column;}
#sectionProjetos .divHeader {text-align:center;}
#sectionProjetos .divCards {display:flex;flex-wrap:wrap;width: 100%;}
#sectionProjetos .divCard {width:100%;display: flex;flex-direction: column;text-decoration:none;}
#sectionProjetos .divCard figure {position:relative;display:flex;justify-content:center;align-items:center;border-radius: 15px 15px 0 0;overflow: hidden;}
#sectionProjetos .divCard figure:before {content:'';display:block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(1, 47, 180, 0);transition:background-color .3s ease-in-out;}
#sectionProjetos .divCard figure img {width: 100%;max-width: min-content;height: auto;}
#sectionProjetos .divCard figure img:not(.icone) {aspect-ratio: auto 9/5;}
#sectionProjetos .divCard figure .icone {position:absolute;aspect-ratio: auto 47/34;opacity:0;transition:opacity .3s ease-in-out;}
#sectionProjetos .divCard .divTexto {background-color: #f5f5f5;padding: 30px 45px 60px 45px;border-radius: 0 0 15px 15px;flex-grow:1;}
#sectionProjetos .divCard .negocio {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 15px;border-radius:5px;height: 35px;}
#sectionProjetos .divCard .nome {color:#012fb4;font-size:20px;font-weight:800;margin-top: 19px;}
#sectionProjetos .divCard .icoSvg,
#sectionProjetos .divCard .icoSvg svg {width: 17px;height: auto;}
#sectionProjetos .divCard .icoSvg {margin-right:10px;display:flex;align-items:center;justify-content:center;}
#sectionProjetos .divCard .icoSvg path {fill:#012fb4;}
#sectionProjetos .botoes {margin-top:63px;width: 100%;}
#sectionProjetos #carregarMaisProjetos {background-color:#FFF;max-width:360px;height:60px;border:2px solid #012fb4;margin: auto;transition:background-color .3s ease-in-out, color .3s ease-in-out !important;}
#sectionProjetos .loading {display: flex;flex-direction: column;align-items: center;margin: auto;}
#sectionProjetos .loading p {font-size: 16px;font-weight: 600;color: #012fb4;margin: 16px auto 0 auto;}
@media screen and (max-width:999px){
	#sectionProjetos {margin:80px 0;}
	#sectionProjetos .divCards {margin-top:60px;}
	
}
@media screen and (max-width:549px){
	#sectionProjetos .divCard {max-width:fit-content;}
	#sectionProjetos .divCard:nth-child(n+2) {margin-top:50px;}
}
@media screen and (min-width:550px) and (max-width:899px) {
	#sectionProjetos .divCards {justify-content:space-between;}
	#sectionProjetos .divCard {max-width:48%;}
	#sectionProjetos .divCard:nth-child(n+3) {margin-top:50px;}
	#sectionProjetos .divCard figure img:not(.icone) {max-width:100%;}
}
@media screen and (min-width:900px){
	#sectionProjetos {margin: 140px 0;}
	#sectionProjetos .centralizar {max-width:1150px;}
	#sectionProjetos .divCards {margin-top: 83px;}
	#sectionProjetos .divCard {max-width: 31.305%;margin-right: 3.04%;}
	#sectionProjetos .divCard:nth-child(3n) {margin-right:0;}
	#sectionProjetos .divCard:nth-child(n+4) {margin-top: 3%;}
	#sectionProjetos .divCard:hover .titulo {text-decoration:underline;}
	#sectionProjetos .divCard:hover figure:before {background-color: rgba(1, 47, 180, .35);}
	#sectionProjetos .divCard:hover figure .icone {opacity:1;}
	#sectionProjetos #carregarMaisProjetos:hover {background-color:#012fb4;color:#FFF !important;}
}

/******************************/

#sectionCta3 {background-color:#fec02a;}
#sectionCta3 h2 {font-size:36px;font-weight:600;color:#012fb4;}
#sectionCta3 p {font-size:20px;font-weight:600;color:#012fb4;line-height: 1.2;margin-top: 15px;}
#sectionCta3 b {font-weight:800;}
#sectionCta3 a {height: 60px;background-color: #012fb4;color: #FFF !important;font-weight: 800;margin-top: 30px;}
#sectionCta3 a .icoSvg,
#sectionCta3 a .icoSvg svg {width:24px;height:24px;}
#sectionCta3 .divTexto {width:100%;}
@media screen and (max-width:999px){
	#sectionCta3 {text-align:center;padding:75px 0;}
	#sectionCta3 .divImagem {display:none;}
	#sectionCta3 a {padding:0 15px;}
}
@media screen and (max-width:549px){
	#sectionCta3 a {max-width:100%;}
}
@media screen and (min-width:550px){
	#sectionCta3 a {max-width: 360px;}
}
@media screen and (min-width:550px) and (max-width:999px) {
	#sectionCta3 a {margin-left:auto;margin-right:auto;}
}
@media screen and (min-width:1000px){
	#sectionCta3 .centralizar {max-width:940px;height: 375px;align-items:center;justify-content:space-between;}
	#sectionCta3 .divImagem {display:flex;align-items:flex-end;height: 375px;width: 512px;}
	#sectionCta3 .divImagem img {display:flex;min-width: min-content;width: 512px;aspect-ratio: auto 256/217;}
	#sectionCta3 .divTexto {max-width: 38.299%;}
	#sectionCta3 a:hover {background-color:#012388;color:#FFF !important;}
}

/******************************/

#sectionBlog .centralizar {flex-direction: column;}
#sectionBlog .divHeader {display: flex;}
#sectionBlog .divHeader h2 {font-size:30px;font-weight:500;color:#012fb4;}
#sectionBlog .divHeader h2 b {font-weight:800;}
#sectionBlog .divHeader a {max-width:200px;border:2px solid #012fb4;background-color:transparent;transition:background-color .3s ease-in-out, color .3s ease-in-out !important;}
#sectionBlog .divCards {display:flex;margin-top: 55px;}
#sectionBlog .divCard {width:100%;text-decoration:none;}
#sectionBlog .divCard figure {overflow:hidden;border-radius:15px;position:relative;display:flex;justify-content:center;align-items:center;}
#sectionBlog .divCard figure:before {content:'';display:block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(1, 47, 180, 0);transition:background-color .3s ease-in-out;}
#sectionBlog .divCard figure img {width:100%;max-width:min-content;height:auto;}
#sectionBlog .divCard figure .thumb {aspect-ratio: auto 36/17;}
#sectionBlog .divCard figure .icone {position:absolute;opacity:0;transition:opacity .3s ease-in-out;}
#sectionBlog .divTexto {padding: 30px 7px;}
#sectionBlog .divTexto .categoria {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 30px;border-radius:5px;height: 35px;}
#sectionBlog .divTexto .titulo {color:#012fb4;font-size:20px;font-weight:800;margin-top: 19px;line-height:1.2;}
#sectionBlog .divTexto .resumo {font-size: 16px;font-weight: 500;color: #949494;line-height: 1.4;margin-top: 20px;}
@media screen and (max-width:899px){
	#sectionBlog {margin:60px 0;text-align:center;}
	#sectionBlog .divHeader {flex-direction:column;}
	#sectionBlog .divHeader a {display:none;}
	#sectionBlog .divCards {flex-direction: column;}
	#sectionBlog .divMobile {display:flex;justify-content:center;width:100%;}
	#sectionBlog .divMobile a {background-color:#012fb4;color:#FFF !important;}
	#sectionBlog .divCard figure {max-width:fit-content;margin-left:auto;margin-right:auto;}
	#sectionBlog .divCard:nth-child(n+2) {margin-top:50px;}
}
@media screen and (min-width:900px){
	#sectionBlog {margin:110px 0;}
	#sectionBlog .centralizar {max-width:1150px;}
	#sectionBlog .divHeader {justify-content:space-between;align-items:center.}
	#sectionBlog .divHeader a:hover {background-color:#012fb4;color:#FFF !important}
	#sectionBlog .divCard {max-width: 31.305%;margin-right: 3%;}
	#sectionBlog .divCard:nth-child(3n) {margin-right:0;}
	#sectionBlog .divCard:hover .titulo {text-decoration:underline;}
	#sectionBlog .divCard:hover figure:before {background-color: rgba(1, 47, 180, .35);}
	#sectionBlog .divCard:hover figure .icone {opacity:1;}
	#sectionBlog .divMobile {display:none;}
}

/******************************/

#sectionFaq {background-color:#f5f5f5;}
#sectionFaq .centralizar {flex-direction:column;}
#sectionFaq .divHeader {text-align:center;}
#sectionFaq .divHeader h2 {font-size:30px;font-weight:500;color:#012fb4;}
#sectionFaq .divHeader h2 b {font-weight:800;}
#sectionFaq .divPerguntas {display:flex;flex-direction:column;margin-top:35px;}
#sectionFaq .divPerguntas.oculto .pergunta:nth-child(n+6) {display:none;}
#sectionFaq .divPerguntas .pergunta {width:100%;border-bottom: 2px solid #c4cde8;padding: 40px 0;transition:opacity .3s ease-in-out;}
#sectionFaq .divPerguntas .pergunta:last-of-type {border-block:0;padding-bottom:0;}
#sectionFaq .divPerguntas .header {font-size:20px;font-weight:800;color:#012fb4;cursor: pointer;width:100%; background-image:url(/site/images/iconeFaqMais.png);background-repeat:no-repeat;background-position:center right;background-size:28px 28px;transition:opacity .3s ease-in-out;padding-right:32px;display:flex;align-items:center;height:28px;}
#sectionFaq .divPerguntas .header.aberto {background-image:url(/site/images/iconeFaqMenos.png);}
#sectionFaq .divPerguntas .resposta {font-size: 16px;font-weight: 500;color: #949494;line-height: 1.4;display:none;}
#sectionFaq .divPerguntas .resposta p {margin-top: 30px;}
#sectionFaq .botoes {display: flex;justify-content: center;margin-top: 75px}
#sectionFaq .botoes .botao {background-color: transparent;border: 2px solid #012fb4 !important;transition:background-color .3s ease-in-out, color .3s ease-in-out !important;}
@media screen and (max-width:999px){
	#sectionFaq {padding:60px 0;}
	#sectionFaq .botoes .botao {background-color:#012fb4 !important;color:#FFF !important;}
}
@media screen and (min-width:1000px){
	#sectionFaq {padding:110px 0 210px 0;}
	#sectionFaq .centralizar {max-width:1150px;}
	#sectionFaq .divPerguntas .pergunta:hover {opacity:.6;}
	#sectionFaq .botoes .botao:hover {background-color:#012fb4 !important;color:#FFF !important;}
}

/******************************/

#sectionCta4 {background-color:#012fb4;}
#sectionCta4 h2 {font-size:36px;font-weight:600;color:#FFF;}
#sectionCta4 p {font-size:20px;font-weight:600;color:#FFF;line-height: 1.2;margin-top: 15px;}
#sectionCta4 b {font-weight:800;}
#sectionCta4 a {max-width: 360px;height: 60px;background-color: #fec02a;color: #012fb4 !important;font-weight: 800;margin-top: 30px;}
#sectionCta4 a .icoSvg,
#sectionCta4 a .icoSvg svg {width:24px;height:24px;}
#sectionCta4 a .icoSvg .svgCifraoCifrao {fill:#012fb4;}
#sectionCta4 .divTexto {width:100%;}
@media screen and (max-width:999px){
	#sectionCta4 {padding:70px 0;text-align:center}
	#sectionCta4 .divImagem {display:none;}
	#sectionCta4 a {margin-left:auto;margin-right:auto;}
}
@media screen and (min-width:1000px){
	#sectionCta4 .centralizar {max-width: 980px;height: 375px;align-items:center;justify-content:space-between;}
	#sectionCta4 .divImagem {display:flex;align-items:flex-end;height: 375px;width: 496px;}
	#sectionCta4 .divImagem img {display:flex;min-width: min-content;width: 496px;aspect-ratio: auto 248/249;}
	#sectionCta4 .divTexto {max-width: 38.299%;}
	#sectionCta4 a:hover {background-color:#e0ab26;color:#012fb4 !important;}
}

/******************************/

#sectionUnidade .centralizar {flex-direction:column;max-width: 1150px;}
#sectionUnidade .divHeader {text-align:center;}
#sectionUnidade .divHeader h2 {font-size:30px;font-weight:500;color:#012fb4;}
#sectionUnidade .divHeader h2 b {font-weight:800;}
#sectionUnidade .cardUnidade {display:flex !important;border:2px solid #e8e8e8;border-radius: 20px;padding:37px;}
#sectionUnidade .divTexto {width:100%;}
#sectionUnidade .divTexto b {font-weight:800;}
#sectionUnidade .divTexto .categoria {background-color:#fec02a;color:#012fb4;font-size:14px;font-weight:700;display:inline-flex;align-items:center;padding: 0px 30px;border-radius:5px;height: 35px;}
#sectionUnidade .divTexto .nome {font-size: 18px;font-weight: 800;color:#012fb4;margin-top: 13px;}
#sectionUnidade .divTexto .horario {font-size: 16px;font-weight: 500;color: #8e8e8e;margin-top: 18px;}
#sectionUnidade .divTexto .endereco {font-size: 16px;font-weight: 500;color: #8e8e8e;margin-top: 22px;}
#sectionUnidade .divTexto .telefone {font-size: 16px;font-weight: 500;color: #8e8e8e;}
#sectionUnidade .divImagem {width:100%;}
#sectionUnidade .divImagem a {position:relative;display:flex;justify-content:center;align-items:center;overflow:hidden;border-radius:15px;border:2px solid #e8e8e8;max-width:fit-content;}
#sectionUnidade .divImagem a:before {content:'';display:block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(1, 47, 180, 0);transition:background-color .3s ease-in-out;}
#sectionUnidade .divImagem img {width:100%;max-width:min-content;height:auto;display:flex;}
#sectionUnidade .divImagem .thumb {aspect-ratio:auto 25/22;height: 100%;}
#sectionUnidade .divImagem .icone {position:absolute;opacity:0;transition:opacity .3s ease-in-out;}
#sectionUnidade .carrousel .slick-track,
#sectionUnidade .carrousel .slick-slide,
#sectionUnidade .carrousel .slick-slide > div {display:flex !important;}
#sectionUnidade .carrousel .slick-slide > div {padding: 0 20px;width:100%;}
#sectionUnidade .carrousel .slick-arrow,
#sectionUnidade .carrousel .slick-arrow .icoSvg,
#sectionUnidade .carrousel .slick-arrow .icoSvg svg {width:40px;height:40px;}
#sectionUnidade .carrousel .slick-arrow:before {content:unset;}
#sectionUnidade .carrousel .slick-arrow.slick-prev {left:-55px;transform:translate(0, -50%) rotate(180deg);}
#sectionUnidade .carrousel .slick-arrow.slick-next {right:-55px;}
#sectionUnidade .carrousel .slick-arrow {transition:opacity .3s ease-in-out;cursor:pointer;}
#sectionUnidade .carrousel .slick-arrow path {fill:#fec02a;}
@media screen and (max-width:1249px){
	#sectionUnidade .slick-dots {bottom:-40px;}
	#sectionUnidade .slick-dots li {width: 8px;height: 8px;margin: 0 3px;}
	#sectionUnidade .slick-dots li button:before,
	#sectionUnidade .slick-dots li.slick-active button:before {content:unset;}
	#sectionUnidade .slick-slider .slick-dots button {background-color: #012fb4;border: unset;width: 8px;height: 8px;transition:width .3s ease-in-out;border-radius: 50px;}
	#sectionUnidade .slick-slider .slick-dots li.slick-active button {width:24px}
}
@media screen and (max-width:999px){
	#sectionUnidade {padding:60px 0;}
	#sectionUnidade .carrousel {margin-top:60px;}
	#sectionUnidade .slick-initialized {width:100vw;transform: translateX(-30px);}
	#sectionUnidade .cardUnidade {flex-direction:column-reverse;text-align:center;}
	#sectionUnidade .divTexto {margin-top:35px}
	#sectionUnidade .divImagem a {margin-left:auto;margin-right:auto;}
	#sectionUnidade .divImagem a:before {background-color: rgba(1, 47, 180, .35);}
	#sectionUnidade .divImagem a .icone {opacity:1;}
	#sectionUnidade .carrousel .slick-slide > div {padding: 0 10px;}
}
@media screen and (min-width:1000px){
	#sectionUnidade {padding:105px 0;}
	#sectionUnidade .carrousel {margin-top: 83px;}
	#sectionUnidade .carrousel:not(.slick-initialized) {display:flex;width:100%;justify-content: space-between;}
	#sectionUnidade .carrousel:not(.slick-initialized) .cardUnidade{width: 49%;}
	#sectionUnidade .carrousel:not(.slick-initialized) .cardUnidade:nth-child(n+3) {display:none;}
	#sectionUnidade .carrousel:not(.slick-initialized) .divTexto {align-self:center;}
	#sectionUnidade .carrousel .slick-arrow:hover path {fill:#e9ab16 !important;}
	#sectionUnidade .cardUnidade {justify-content: space-between;}
	#sectionUnidade .divTexto {max-width: 42.23%;}
	#sectionUnidade .divImagem {max-width:54.705%;}
	#sectionUnidade .divImagem a:hover:before {background-color: rgba(1, 47, 180, .35);}
	#sectionUnidade .divImagem a:hover .icone {opacity:1;}
}

/******************************/

#sectionNewsletter {background-color:#fdc02a;}
#sectionNewsletter .divTexto {width:100%;}
#sectionNewsletter .divTexto p {color:#012fb4;font-size:22px;font-weight:500;}
#sectionNewsletter .divTexto b {font-weight:800;}
#sectionNewsletter .divForm {width:100%;display:flex;flex-wrap:wrap;}
#sectionNewsletter .divCheck {width:100%;margin-top: 10px;}
#sectionNewsletter .divInput {width:100%;display:flex;justify-content: space-between;}
#sectionNewsletter .divInput label {width:100%;}
#sectionNewsletter .divInput input {width:100%;height:50px;border-radius: 50px;border: 2px solid #FFF;padding: 0 25px 0 60px;background-repeat:no-repeat;background-position: left 25px center;}
#sectionNewsletter .divForm #newsletterNome {background-image:url(/site/images/iconeInputNome.png);}
#sectionNewsletter .divForm #newsletterEmail {background-image:url(/site/images/iconeInputEmail.png);}
#sectionNewsletter .divFormulario {display:flex;width:100%;}
#sectionNewsletter .divCheck span { font-size:14px;transform: translateY(1px);}
#sectionNewsletter .divInput .botoes {width:100%;}
#sectionNewsletter .divInput .botao {background-color:#012fb4;border:0;color:#FFF !important;}
#sectionNewsletter .inputChecked .checkbox .input {background-color: unset;border-color: #012fb4;}
#sectionNewsletter .inputChecked .checkbox .checked svg path {fill:#012fb4;}
#sectionNewsletter .divLoading {width:100%;}
#sectionNewsletter .divLoading > div {width:100%;display: flex;align-items: center;justify-content: center;}
#sectionNewsletter .divLoading .lds-dual-ring {width:50px;height:50px;}
#sectionNewsletter .divLoading .lds-dual-ring:after {width: 40px;height: 40px;margin: auto;}
#sectionNewsletter .divLoading p {margin-left: 20px;font-weight:600;color: #012fb4;}
#sectionNewsletter .divMensagem {width: 100%;}
#sectionNewsletter .divMensagem .divTexto {max-width:unset;text-align: center;}
#sectionNewsletter .divMensagem .divTexto .titulo {font-weight: 600;font-size: 20px;}
#sectionNewsletter .divMensagem .divTexto .descricao {font-size:16px;color: #8e8e8e;}
#sectionNewsletter .divMensagem > div {display:flex;}
#sectionNewsletter .divMensagem .botoes {display:none;}
#sectionNewsletter .divMensagem .botoes .botao {border:2px solid #012fb4;transition:background-color .3s ease-in-out, color .3s ease-in-out !important;}
#sectionNewsletter .avisoGoogle {margin-top:10px;}
@media screen and (max-width:999px){
	#sectionNewsletter {padding:50px 0;}
	#sectionNewsletter .divTexto {text-align:center;margin-bottom:25px}
	#sectionNewsletter .divInput {flex-direction:column}
	#sectionNewsletter .centralizar {flex-direction:column;max-width: 500px;}
	#sectionNewsletter .divInput label {margin-bottom:20px;}
	#sectionNewsletter .divInput .botoes {margin-bottom:25px;}
	#sectionNewsletter .divInput .botao {margin-left:auto;margin-right:auto;}
	#sectionNewsletter .divMensagem .botoes .botao {background-color:#012fb4 !important;color:#FFF !important;}
}
@media screen and (min-width:1000px){
	#sectionNewsletter {padding:30px 0;}
	#sectionNewsletter .divTexto {max-width:13.637%;}
	#sectionNewsletter .divInput .botao:hover {background-color:#012388;}
	#sectionNewsletter .centralizar {max-width:1100px;}
	#sectionNewsletter .divInput label {max-width:37.79%;}
	#sectionNewsletter .divFormulario {max-width: 84.2%;}
	#sectionNewsletter .divInput .botoes {max-width: 20.515%;}
	#sectionNewsletter .divMensagem .botoes .botao:hover {background-color:#012fb4 !important;color:#FFF !important;}
}

/******************************/

@media screen and (max-width:767px){
	#sectionCta4 .divTexto br,
	#sectionCta3 .divTexto br,
	#sectionProjetos h2 br,
	#sectionAvaliacao h2 br,
	#sectionCta2 br,
	#sectionNumeros h2 br,
	#sectionDiferencial .divCard .titulo br,
	#sectionDiferencial h2 br,
	#sectionSobre .divTexto h2 br,
	#sectionComoFunciona h2 br,
	#sectionCta1 h2 br,
	#sectionCta1 p br,
	#sectionPitch h2 br,
	#sectionVideo .divTexto h2 br,
	.formOrcamento .textoFim br {display:none;}
}